<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportMenu extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->integer('order')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->dropColumn('order');
        });
    }
}
